<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 19:23:37
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 12
srwxrwxrwx 1 mysql mysql    0 Jan  7 18:42 mysqlx.sock
-rw------- 1 mysql mysql    6 Jan  7 18:42 mysqlx.sock.lock
drwx------ 3 root  root  4096 Jan  7 18:42 systemd-private-7e80acff026b471c92000b59cfa0c60d-chrony.service-UckNFL
drwx------ 3 root  root  4096 Jan  7 18:41 systemd-private-7e80acff026b471c92000b59cfa0c60d-haveged.service-AhBNGy</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 17 Dec 10 14:06 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 17 Apr 29  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 14 Apr 29  2020 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Apr 29  2020 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 K01uuidd -> ../init.d/uuidd

/etc/rc1.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 17 Dec 10 14:06 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 17 Apr 29  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 15 Apr 29  2020 K01uuidd -> ../init.d/uuidd

/etc/rc2.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Dec 10 14:06 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 18:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Apr 29  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Apr 29  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Apr 29  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 S01uuidd -> ../init.d/uuidd

/etc/rc3.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Dec 10 14:06 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 18:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Apr 29  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Apr 29  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Apr 29  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 S01uuidd -> ../init.d/uuidd

/etc/rc4.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Dec 10 14:06 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 18:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Apr 29  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Apr 29  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Apr 29  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 S01uuidd -> ../init.d/uuidd

/etc/rc5.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 S01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 S01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 S01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 S01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 17 Dec 10 14:06 S01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 15 Jan  7 18:52 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Apr 29  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Apr 29  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01sudo -> ../init.d/sudo
lrwxrwxrwx 1 root root 29 Apr 29  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 S01uuidd -> ../init.d/uuidd

/etc/rc6.d:
total 0
lrwxrwxrwx 1 root root 13 Dec 10 14:04 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 17 Dec 10 14:16 K01bitnami -> ../init.d/bitnami
lrwxrwxrwx 1 root root 16 Apr 29  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 22 Apr 29  2020 K01cloud-config -> ../init.d/cloud-config
lrwxrwxrwx 1 root root 21 Apr 29  2020 K01cloud-final -> ../init.d/cloud-final
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01cloud-init -> ../init.d/cloud-init
lrwxrwxrwx 1 root root 26 Apr 29  2020 K01cloud-init-local -> ../init.d/cloud-init-local
lrwxrwxrwx 1 root root 17 Dec 10 14:06 K01haveged -> ../init.d/haveged
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 20 Apr 29  2020 K01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 17 Apr 29  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 14 Apr 29  2020 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Apr 29  2020 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Apr 29  2020 K01uuidd -> ../init.d/uuidd

/etc/rcS.d:
total 0
lrwxrwxrwx 1 root root 18 Apr 29  2020 S01apparmor -> ../init.d/apparmor
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root 20 Apr 29  2020 S01networking -> ../init.d/networking
lrwxrwxrwx 1 root root 16 Apr 29  2020 S01procps -> ../init.d/procps
lrwxrwxrwx 1 root root 24 Apr 29  2020 S01screen-cleanup -> ../init.d/screen-cleanup
lrwxrwxrwx 1 root root 14 Apr 29  2020 S01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 20 Dec 10 14:06 S01x11-common -> ../init.d/x11-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.allow
  Size: 411       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262711      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:46:40.040632146 +0000
Modify: 2020-04-29 04:22:39.011572903 +0000
Change: 2020-04-29 04:22:39.011572903 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.allow
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.deny
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262720      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:46:40.040632146 +0000
Modify: 2020-04-29 04:22:39.013572900 +0000
Change: 2020-04-29 04:22:39.013572900 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.deny
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /boot/grub/grub.cfg
  Size: 5309      	Blocks: 16         IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 266237      Links: 1
Access: (0444/-r--r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:53:05.744816748 +0000
Modify: 2020-12-10 14:08:12.662709136 +0000
Change: 2020-12-10 14:08:12.678709392 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: boot/grub/grub.cfg
# owner: root
# group: root
user::r--
group::r--
other::r--

subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/securetty
  Size: 4141      	Blocks: 16         IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262362      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2020-04-29 04:21:44.249777975 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-04-29 04:21:44.249777975 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/securetty
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/fstab
  Size: 187       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262378      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:42:13.520000000 +0000
Modify: 2020-12-10 14:17:55.244081857 +0000
Change: 2020-12-10 14:17:55.244081857 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/fstab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/profile
  Size: 767       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262440      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:43:16.165329287 +0000
Modify: 2016-03-04 11:00:00.000000000 +0000
Change: 2020-04-29 04:21:46.167769309 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/profile
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/default/useradd
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262364      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:54:14.436850141 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-04-29 04:21:44.407777857 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/default/useradd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sysctl.conf
  Size: 2351      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 263743      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:41:20.976000000 +0000
Modify: 2018-05-31 09:42:46.000000000 +0000
Change: 2020-04-29 04:23:55.110475800 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sysctl.conf
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/sshd
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 266241      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:46:46.588635196 +0000
Modify: 2020-01-31 20:55:34.000000000 +0000
Change: 2020-04-29 04:24:10.868426107 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/sshd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/su
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262376      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:43:15.937325614 +0000
Modify: 2019-01-10 08:30:43.000000000 +0000
Change: 2020-04-29 04:21:45.361774898 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/su
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/passwd
  Size: 1593      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 269687      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:41:20.956000000 +0000
Modify: 2020-12-10 14:13:28.435817892 +0000
Change: 2020-12-10 14:13:28.439817956 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/passwd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/shadow
  Size: 837       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 265998      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 18:42:18.278121628 +0000
Modify: 2021-01-07 18:42:17.096000000 +0000
Change: 2021-01-07 18:42:17.100000000 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/shadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/gshadow
  Size: 704       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 269346      Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 18:53:07.756817863 +0000
Modify: 2020-12-10 14:13:28.335816286 +0000
Change: 2020-12-10 14:13:28.339816349 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/gshadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/group
  Size: 833       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 269684      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:41:20.956000000 +0000
Modify: 2020-12-10 14:13:28.327816157 +0000
Change: 2020-12-10 14:13:28.331816221 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/group
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/login.defs
  Size: 10477     	Blocks: 24         IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 262360      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:42:17.080000000 +0000
Modify: 2018-07-27 08:07:37.000000000 +0000
Change: 2020-04-29 04:21:44.248777976 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/login.defs
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sudoers
  Size: 669       	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 269402      Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:42:17.100000000 +0000
Modify: 2020-12-10 14:03:37.710265971 +0000
Change: 2020-12-10 14:03:37.710265971 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sudoers
# owner: root
# group: root
user::r--
group::r--
other::---

subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
_apt:100:/usr/sbin/nologin
uuidd:101:/usr/sbin/nologin
systemd-timesync:102:/usr/sbin/nologin
systemd-network:103:/usr/sbin/nologin
systemd-resolve:104:/usr/sbin/nologin
messagebus:105:/usr/sbin/nologin
_chrony:106:/usr/sbin/nologin
sshd:107:/usr/sbin/nologin
systemd-coredump:999:/usr/sbin/nologin
bitnami:1000:/bin/bash
mysql:1001:/bin/sh
varnish:998:/bin/sh</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	0
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Apr 29, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.d
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 10301h/66305d	Inode: 263520      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:42:17.472000000 +0000
Modify: 2020-04-29 04:23:48.423487354 +0000
Change: 2020-04-29 04:23:48.423487354 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.d
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.d:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/crontab
  Size: 1107      	Blocks: 8          IO Block: 4096   regular file
Device: 10301h/66305d	Inode: 269286      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:44:01.472962970 +0000
Modify: 2021-01-07 18:43:16.833340048 +0000
Change: 2021-01-07 18:43:16.833340048 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/crontab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.hourly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 10301h/66305d	Inode: 263523      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:53:25.836826745 +0000
Modify: 2020-04-29 04:23:48.424487353 +0000
Change: 2020-04-29 04:23:48.424487353 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.hourly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.daily
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 10301h/66305d	Inode: 262253      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:53:25.848826751 +0000
Modify: 2020-12-10 14:04:50.071418782 +0000
Change: 2020-12-10 14:04:50.071418782 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.daily
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.daily:
? apt-compat
? bsdmainutils
? dpkg
? logrotate
? man-db
? passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.weekly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 10301h/66305d	Inode: 262743      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:53:25.884826768 +0000
Modify: 2020-04-29 04:23:48.424487353 +0000
Change: 2020-04-29 04:23:48.424487353 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.weekly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.weekly:
? man-db</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.monthly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 10301h/66305d	Inode: 263525      Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 18:53:25.900826776 +0000
Modify: 2020-04-29 04:23:48.424487353 +0000
Change: 2020-04-29 04:23:48.424487353 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.monthly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.monthly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
